<?xml version="1.0" encoding="utf-8" ?>
<odoo>

    <template id="assets_backend" name="product_library" inherit_id="point_of_sale.assets">
        <xpath expr="." position="inside">
            <script type="text/javascript" src="/product_library/static/src/js/models.js"></script>
            <script type="text/javascript" src="/product_library/static/src/js/db.js"/>
            <script type="text/javascript" src="/product_library/static/src/js/widgets.js"></script>
        </xpath>
        <xpath expr="//link[@id='pos-stylesheet']" position="after">
            <link
                rel="stylesheet"
                href="/product_library/static/src/css/pos.css"
            />
        </xpath>
    </template>

<!--
    <template
        id="assets_backend_web"
        name="product_library_backend_assets"
        inherit_id="web.assets_backend"
    >
        <xpath expr="." position="inside">
            <script
                type="text/javascript"
                src="/product_library/static/src/js/test_pos_format.js"
            />
        </xpath>
    </template> -->

</odoo>

